CVE-2018-10196

Priority
Description
NULL pointer dereference vulnerability in the rebuild_vlists function in
lib/dotgen/conc.c in the dotgen library in Graphviz 2.40.1 allows remote
attackers to cause a denial of service (application crash) via a crafted
file.
Notes
Package
Upstream:released (2.40.1-6)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 19.10 (Eoan Ermine):not-affected (2.40.1-7build1)
Ubuntu 20.04 (Focal Fossa):not-affected (2.40.1-7build1)
More Information

Updated: 2020-01-29 18:50:52 UTC (commit 40f18bf14da5fb50662e1f861ea594a462b207fe)